Subject: Re: [PATCH 1/?] gnu: rust: Add 1.40

From: Jakub Kądziołka <[email-masked]>
Date: Fri, 3 Jul 2020 01:41:32 +0200

On Tue, Jun 30, 2020 at 11:14:09PM -0700, John Soo wrote:
> Hello Jakub and Guix,
> 
> I can provide some feedback n this patch set.  I have been using rustc and cargo at 1.44 without issue for two weeks using these patches. I also set 1.44 as the default rust without breakages on x86. 
> 
> Hope that helps and thanks for the patches!
> 
> - John

Thanks for your feedback! I have pushed the patches, with the difference
that rust-1.44 is 1.44.1 instead.

Regards,
Jakub Kądziołka